<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>新闻中心_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_home%>新闻,<%=TD_home%>行业新闻" />
<meta name="description" content="<%=Yifan_news_des%>的相关新闻" />
</head>
<!--#include file="css_js.html" --><body style='background:transparent'>
<!--#include file="top.html" -->

<div id='content' style='width:1258px;height:514px;background:#ffffff;margin:5px auto'>


<!-- 当前位置提示条 -->

<div id='pdv_14265' class='pdv_class'  title='' style='width:770px;height:41px;top:0px;left:356px; z-index:5'>
<div id='spdv_14265' class='pdv_content' style='overflow:hidden;width:100%;height:100%'>
<div class="pdv_border" style="border:0px;height:100%;padding:0;margin:0;background:url(/skins/base/border/788/images/title.png) 0px 0px no-repeat">
	<div style="float:left;font:14px/38px Simsun,Arial;color:#303030;"></div>
	
 
<link href="/skins/css/nav.css" rel="stylesheet" type="text/css" />
<div id="nav">
您当前的位置:<%=TD_home%> > <a href="<%=TD_url%>">首页</a> > <span class="last_co"><a href="/allnews/">新闻中心</a></span>
</div>

</div>

</div>
</div>

<!-- 文章翻页检索 -->

<div id='pdv_14266' class='pdv_class'  title='' style='width:766px;height:336px;top:64px;left:358px; z-index:8'>
<div id='spdv_14266' class='pdv_content' style='overflow:visible;width:100%;'>
<div class="pdv_border" style="margin:0;padding:0;height:100%;border:0px  solid;background:;">
	<div style="height:25px;margin:1px;display:none;background:;">
		<div style="float:left;margin-left:12px;line-height:25px;font-weight:bold;color:">
		
		</div>
		
	</div>
<div style="padding:0px">

<link href="/skins/css/newsquery.css" rel="stylesheet" type="text/css" />
<div id="newsquery">
<ul id="queryul">
 
<%
rs.PageSize =""&TD_newsclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x
dim url,color,img
if IsNull(rs("url")) or trim(rs("url")&"")="" then
url="/ShowNews/?"&rs("id")&"-1.html"
else
url=""&rs("url")&""
end if
if IsNull(rs("color")) or trim(rs("color")&"")="" then
color=""
else
color="color:"&rs("color")&""
end if
if IsNull(rs("img")) or trim(rs("img")&"")="" then
img="/images/pic.GIF"
else
img=""&rs("img")&""
end if
%>
<li class="title">
	<div class="title"><a href="<%=url%>" title="<%=rs("title")%>"><%=i5808(rs("title"),50)%></a></div>
	<div class="time"><%=year(rs("data"))&"-"&month(rs("data"))&"-"&day(rs("data"))%></div>

</li>
<%
rs.movenext
next
end if
%> 
 
 

</ul>
</div>

<div id="showpages">

<%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%>    
     
     
</div>


</div>
</div>

</div>
</div>

<!-- 产品分类（列表） -->

<div id='pdv_14604' class='pdv_class'   style='width:210px;height:307px;top:0px;left:120px; z-index:9'>
<div id='spdv_14604' class='pdv_content' style='overflow:hidden;width:100%;height:100%'>
<div class="pdv_border" style="border:0px;height:100%;padding:0;margin:0;background:url(/) 0 0 no-repeat">
<div style="height:38px;border:0px;padding:0;margin:0;">
    <div style="float:left;color:#666;font:14px/36px 'microsoft yahei',simsun;padding-left:20px">新闻分类</div>
	
</div>
<div style="margin:0px;padding:0px">

<link href="/skins/css/productclass_dolphin.css" rel="stylesheet" type="text/css" />
<div class="productclass_dolphin">

<%=TD_News_fl_list1%>

</div>

</div>
</div>

</div>
</div>
</div>

   <!--#include file="foot.html" -->
</body>
</html>
